@charset "utf-8";
/* CSS Document */


@import url('https://fonts.googleapis.com/css?family=Charm');

body a{
	text-decoration: none;
}
  .ifont{
font-family: 'Charm', cursive;
  }
  
  .web-bg{
/*
	  background-image:url(../img/web.png);
	  background-repeat:no-repeat;
	  background-color:#900 #990000 #00F;
	   background-color:#333990;
  }*/
  }
  .drop{
	  font-size:3.5em;
	  font-family: 'Charm', cursive;
	  color:#000;
  }
    .drop2{
	  font-size:3.5em;
	  font-family: 'Charm', cursive;
	  color:#00F;
  }
     .drop3{
	  font-size:3.5em;
	  font-family: 'Charm', cursive;
	  color:#990000;
  }
  .book-title{
	  font-size:6em;
	    font-family: 'Charm', cursive;
  }
  .hush-title{
	  font-size:6em;
	    font-family: 'Charm', cursive;
		color:#000;
  }
    .hush-title2{
	  font-size:6em;
	    font-family: 'Charm', cursive;
		color:#F00;
  }